﻿<!DOCTYPE html>
<html ng-app="myApp">
<head>
    <title>Vooban Coding Challenge</title>
    <meta charset="utf-8" />
    
    <link href="Content/bootstrap.min.css" rel="stylesheet" media="screen">
</head>
<body>

    <div ng-view></div>

    <script src="Scripts/angular.js"></script>
    <script src="Scripts/angular-route.js"></script>
    <script src="Scripts/jquery-1.9.1.min.js"></script>
    <script src="Scripts/bootstrap.js"></script>
    <script src="Scripts/bootstrap.min.js"></script>
    <script src="app/app.js"></script>
    <script src="app/suggestions/suggestions.js"></script>

</body>
</html>
